@font-face {
  font-family:'TrebucehtMS';
  src: url(/fonts/trebuc_0.eot);
  src: url(/fonts/trebuc_0.eot?#iefix) format('embedded-opentype'),
      url(/fonts/trebuc_0.woff) format('woff'),
      url(/fonts/trebuc_0.ttf) format('truetype');
  font-weight:lighter;
  font-style:normal;
}

@font-face {
  font-family:'Trebuceht MS';
  src: url(/fonts/trebuc_0.eot);
  src: url(/fonts/trebuc_0.eot?#iefix) format('embedded-opentype'),
      url(/fonts/trebuc_0.woff) format('woff'),
      url(/fonts/trebuc_0.ttf) format('truetype');
  font-weight:normal;
  font-style:normal;
}

@font-face {
  font-family:'Trebuceht MS';
  src: url(/fonts/trebuc_0.eot);
  src: url(/fonts/trebuc_0.eot?#iefix) format('embedded-opentype'),
      url(/fonts/trebuc_0.woff) format('woff'),
      url(/fonts/trebuc_0.ttf) format('truetype');
  font-weight:bold;
  font-style:normal;
}
